- name: Mark Otto
  user: mdo
  gravatar: bc4ab438f7a4ce1c406aadc688427f2c

- name: Jacob Thornton
  user: fat
  gravatar: a98244cbdacaf1c0b55499466002f7a8

- name: Chris Rebert
  user: cvrebert
  gravatar: edec428c425453955f770095a7d26c50

- name: Julian Thilo
  user: juthilo
  gravatar: 0f7dd3ce58a416be5685ea6194f82b11

- name: XhmikosR
  user: xhmikosr
  gravatar: e37759b1ea0125d4e97b1e00b5eed26f

- name: Heinrich Fenkart
  user: hnrch02
  gravatar: 0d53f5d3d3d28bd470f394d98f7ef48f

- name: Patrick H. Lauke
  user: patrickhlauke
  gravatar: 357f279672db832fc41a5a2f36559fcb

- name: Thomas McDonald
  user: thomas-mcdonald
  gravatar: 24cd55ab1a62ffb113ab8c02f64c9301

- name: Gleb Mazovetskiy
  user: glebm
  gravatar: 729f685b8e8d7e9feed18c177c82e59b

- name: Johann-S
  user: johann-s
  gravatar: d90d49733a4fe1aa461e45cb4a4fd9e3
